* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    font-size: 62.5%;

    --color-amarelo-gradiente: linear-gradient(90deg, rgba(249, 250, 244, 1) -40%, rgba(255, 209, 2, 1) 120%);
    --color-azul-amarelo-gradiente: linear-gradient(90deg, rgba(72, 118, 135, 1), rgba(255, 209, 2, 1));
    --color-azul-gradiente: linear-gradient(90deg, rgb(101, 138, 148, 1), rgb(52, 93, 104, 1));
    
    
    --color-amarelo-principal: #F7D230;
    
    --color-azul-desbotado: #94AFB6;
    --color-azul-principal: #27505B;
    --color-azul-cinza: #EAF0F2;
    --color-azul-claro: #487687;
    --color-white: #fff;
    

    --text-font: "DM Sans", serif;

}

html,
body {
    font-size: 1.6rem;
    scroll-behavior: smooth;
    overflow-x: hidden;
    font-family: var(--text-font);
}

a {
    cursor: pointer;
    text-decoration: none;
    color: unset;
}

ul li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--color-azul-principal);
    font-family: var(--text-font);
}

span, p, li {
    font-family: var(--text-font);
}

@media only screen and (min-width: 1200px) {
    .fs-1 {
        font-size: 3.5rem !important;
    }

    .fs-2 {
        font-size: 3rem !important;
    }

    .fs-3 {
        font-size: 2rem !important;
    }

    .fs-4 {
        font-size: 1.8rem !important;
    }

    .fs-5 {
        font-size: 1.5rem !important;
    }

    .fs-6 {
        font-size: 1.2rem !important;
    }

    .form-control-lg, .form-select-lg {
        height: 4rem !important;
        font-size: 1.5rem !important; 
    }
}

/* HEADER */

header .module-contact { 
    background: var(--color-amarelo-gradiente);
}

/* SECTION 01 */
#section-01 {
    background: url('../img/BG.png');
    background-repeat: no-repeat;
    background-size: cover;
}

#section-01 .module-contact-h1 button {
    background: var(--color-azul-amarelo-gradiente);
    color: var(--color-white);
    border: 1px solid var(--color-azul-amarelo-gradiente);
}   

#section-01 form .btn-contact {
    background: var(--color-amarelo-gradiente);
    border: 1px solid var(--color-amarelo-gradiente)
}

#section-01 form button {
    background: transparent;
    border: 0;
}

#section-01 .forms {
    background: rgb(247, 250, 250, 0.6);
    backdrop-filter: blur(30px);
}

/* SECTION 02 */
#section-02 .s02-info-content .s02-info-content-items .title-item h3, 
#section-02 .s02-info-content .s02-info-content-items .desc-item p {
    color: var(--color-azul-principal);
}

/* SECTION 03 */
#section-03 .s03-video {
    width: 100%;
    height: 25rem;
}
@media only screen and (max-width: 576px) {
    #section-03 .s03-video {
        width: 100%;
        height: 20rem;
    }
}

/* SECTION 04 */
#section-04 {
    background: url('../img/BG-02.png') #EAF0F2;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

#section-04 .s04-about {
    margin-left: 15rem;
}

#section-04 .s04-about h4, 
#section-04 .s04-about p { 
    color: var(--color-azul-principal);
}

@media only screen and (max-width: 576px) {
    #section-04 {
        background-position: center;
    }

    #section-04 .s04-about {
        margin-left: 0 !important;
    }
}
/* SECTION 05 */
#section-05 {
    background: linear-gradient(90deg, var(--color-amarelo-principal) 65%, #D6E1E4 35%)
}

@media only screen and (max-width: 576px) {
    #section-05 {
        background: linear-gradient(180deg, var(--color-amarelo-principal) 65%, #D6E1E4 35%)
    }
}

#section-05 .module-contact button {
    background: var(--color-azul-gradiente);
    color: var(--color-white);
    border: 1px solid var(--color-azul-gradiente);
}

/* SECTION 06 */
#section-06 .s06-infos-text {
    background: var(--color-azul-cinza);
    color: var(--color-azul-principal);
}

/* SECTION 07 */
#section-07 .card {
    background: var(--color-azul-principal);
    border: 0px solid transparent;
}

@media only screen and (max-width: 576px) {
    #section-07 .s07-card-items {
        gap: 5rem !important;
    }

    #section-07 .s07-card-number p {
        font-size: 2.5rem !important;
    }

    #section-07 .card-body h5 {
        font-size: 1.6rem !important;
    }
}


#section-07 .card-body {
    background: var(--color-azul-claro);
    color: var(--color-azul-cinza);
    margin-bottom: -30px;
}

#section-07 .s07-card-number {
    background: var(--color-azul-claro)
}

#section-07 .s07-card-number p {
    background-color: var(--color-azul-desbotado);
    color: var(--color-azul-cinza);
    align-items: center;
    width: 5rem;
    height: 5rem;
}

/* SECTION 08 */
#section-08 .s08-content {
    color: var(--color-azul-principal);
}

@media only screen and (max-width:576px) {
    #section-08 .s08-content-item-border {
        border-left: 0 !important; 
        border-right: 0 !important; 
        border-top: 2px solid #dee2e6 !important; 
        border-bottom:2px solid #dee2e6 !important;  
    }
}

/* SECTION 09 */
#section-09 .s09-content {
    background: var(--color-amarelo-principal);
    color: var(--color-azul-principal)

}

#section-09 .s09-info-item {
    background: var(--color-white);
    color: var(--color-azul-principal)
}

#section-09 .module-contact button {
    background: var(--color-azul-gradiente);
    color: var(--color-white);
    border: 1px solid var(--color-azul-gradiente);
}

/* SECTION 10 */
#section-10 {
    color: var(--color-azul-principal);
}

#section-10 .s10-gc-item {
    background: var(--color-azul-cinza);
}

/* SECTION 11 */
#section-11 {
    background: var(--color-azul-principal);
    color: var(--color-white);
}

#section-11 .s11-card-mark {
    background: var(--color-amarelo-principal);
}

#section-11 .s11-cards .card {
    background: #D6E1E4;
    color: var(--color-azul-principal);
}

/* SECTION 12 */
#section-12 .accordion-header button, 
#section-12 .accordion-body {
    color: var(--color-azul-principal);
}

#section-12 .accordion .accordion-item {
    background: var(--color-azul-cinza);
}

#section-12 .accordion .accordion-button {
    background: #BACCD1;
}

/* SECTION 13 */
#section-13 .s13-infos {
    background: var(--color-amarelo-principal);
}

#section-13 .module-contact button {
    background: var(--color-azul-gradiente);
    color: var(--color-white);
    border: 1px solid var(--color-azul-gradiente);
}

#section-13 .s13-text {
    color: var(--color-azul-principal);
}

#section-13 .s13-img {
    margin-right: -10rem;
    margin-top: 3rem;
}

@media only screen and (max-width: 576px) {
    #section-13 .s13-img {
        margin-right: -10rem;
        margin-top: -6rem;
    }
}

/* SECTION 14 */
#section-14 {
    background: var(--color-azul-principal);
    color: var(--color-white);
}

#section-14 h3,
#section-14 h4 {
    color: var(--color-white);
}

#section-14 .s14-system-item {
    background: #345D68;
}
@media only screen and (max-width:576px) {
    #section-14 .s14-title h3 {
        font-size: 3rem !important;
    }
    
    #section-14 .s14-system-item h4 {
        font-size: 2.5rem !important;
    }

    #section-14 .s14-system-item p {
        font-size: 1.6rem !important;
    }
}



/* Whatsapp */

.wpp-link::before {
    animation: pulse 2s infinite;
    transition: all 0.3s ease-in-out;
    background: rgba(37, 211, 102, 0.6);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50%;
    z-index: -1;
  }
  
  .whats {
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 185;
  }
  
  .whats:hover{
    transform: scale(1.3);
    transition: 0.4s ease-in-out;
  }
  
  @keyframes pulse {
      0% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
      }
      50% {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        -o-transform: scale(1.6);
        transform: scale(1.6);
      }
      100% {
        -webkit-transform: scale(1.7);
        -moz-transform: scale(1.7);
        -ms-transform: scale(1.7);
        -o-transform: scale(1.7);
        transform: scale(1.7);
        opacity: 0;
      }
  }
    
  


/* FOOTER */
footer {
    background: #D6E1E4;
    color: var(--color-azul-principal);
}

footer .module-contact button {
    background: var(--color-azul-gradiente);
    color: var(--color-white);
    border: 1px solid var(--color-azul-gradiente);
}



